Open MPI logo

Open MPI Development Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Development mailing list

Subject: [OMPI devel] Libtool for 1.3 / trunk builds
From: Brian W. Barrett (brbarret_at_[hidden])
Date: 2008-03-19 12:26:22


Hi all -

Now that Libtool 2.2 has gone stable (2.0 was skipped entirely), it
probably makes sense to update the version of Libtool used to build the
nightly tarball and releases for the trunk (and eventually v1.3) from the
nightly snapshot we have been using to the stable LT 2.2 release.

I've done some testing (ie, I installed LT 2.2 for another project, and
nothing in OMPI broke over the last couple of weeks), so I have some
confidence this should be a smooth transition. If the group decides this
is a good idea, someone at IU would just have to install the new LT
version and change some symlinks and it should all just work...

Brian